
Foreman - Feature #5196

Customizable title bar

04/14/2014 05:32 PM - Michael Griffin

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice if there was some way to customize the title bar to visually distinguish dev and prod instances.

This could be as simple as the ability to select the color the top banner is (a choice of like 3-4 different colors would be sufficient).

The ability to add custom top-page banners at the top of the page would be great as well.

History

#1 - 04/15/2014 02:17 PM - Dominic Cleal

- Category set to Web Interface

#2 - 10/15/2014 03:22 AM - Dominic Cleal

Jon McKenzie reported on foreman-dev that he's released a plugin to print a banner at the top of the page, which might help:

https://github.com/jcmcken/foreman_custom_banner

https://groups.google.com/forum/#!topic/foreman-dev/trJHJc76CnU

#3 - 10/15/2014 10:32 AM - Michael Griffin

Thank you. I can use this plugin, so the ticket can be closed OBE.

#4 - 10/15/2014 10:51 AM - Dominic Cleal

- Status changed from New to Closed

Great, thanks for confirming.
